---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-18T11:29Z
  module: ghc
  stream: "8.10"
  eol_date: 2023-05-01T00:00Z
  message: "Module stream ghc:8.10 is no longer supported."
  reset: false
